Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
sample Struct Reference

`#include <cluster.h>`

List of all members.

## Public Attributes

unsigned | Clustered:1
unsigned | Prototype:1
unsigned | SampleCount:30
struct sample * | Left
struct sample * | Right
inT32 | CharID
FLOAT32 | Mean [1]

## Detailed Description

Definition at line 32 of file cluster.h.

## Member Data Documentation

inT32 sample::CharID

Definition at line 38 of file cluster.h.

unsigned sample::Clustered

Definition at line 33 of file cluster.h.

struct sample* sample::Left

Definition at line 36 of file cluster.h.

FLOAT32 sample::Mean[1]

Definition at line 39 of file cluster.h.

unsigned sample::Prototype

Definition at line 34 of file cluster.h.

struct sample* sample::Right

Definition at line 37 of file cluster.h.

unsigned sample::SampleCount

Definition at line 35 of file cluster.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/classify/cluster.h